a,
a.active,
a:focus,
a:hover {
    text-decoration: none;
    outline: 0
}html {
    font-size: 62.5%
}body,
p {
    font-family: Poppins, sans-serif;
    font-size: 1.6rem;
    padding: 0;
    margin: 0;
    color: rgba(50, 51, 51, .8);
    line-height: 2.6rem
}body {
    background: #f1f1f1
}p {
    font-weight: 400
}.h3,
.h4,
h3,
h4 {
    font-family: Oswald, sans-serif;
    font-weight: 700
}h1,
h2,
h3,
h4,
h5,
h6 {
    color: #1b273d
}.h2,
h2 {
    font-family: Oswald, sans-serif;
    font-size: 4.2rem;
    line-height: 6.300000000000001rem;
    line-height: 4rem
}.h3,
h3 {
    font-size: 2.6rem;
    line-height: 3.9000000000000004rem;
    line-height: 4rem
}.h4,
.h5,
h4,
h5 {
    font-size: 1.6rem
}.h3 a,
h3 a {
    color: inherit
}.h4,
h4 {
    line-height: 2.4000000000000004rem;
    line-height: 2rem
}img {
    max-width: 100%
}a {
    color: #483fa1
}a.active,
a:focus,
a:hover {
    color: #7870c7;
    -moz-transition-duration: .3s;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s
}.lgx-inner {
    padding: 13rem 0
}.lgxmapcanvas {
    height: 450px
}.lgx-heading {
    text-align: center;
    margin-bottom: 6.8rem;
    overflow: hidden;
    display: block;
    margin-top: -1.6rem
}.lgx-heading .heading {
    font-family: Poppins, sans-serif;
    font-size: 4.2rem;
    line-height: 6.300000000000001rem;
    color: #1b273d;
    font-weight: 900;
    margin: 0 0 1rem;
    text-transform: uppercase
}.lgx-btn,
.lgx-header .lgx-navbar .lgx-nav li a,
.lgx-heading .subheading,
.lgx-subheading,
.lgx-submit,
.wpcf7-submit,
button {
    font-family: Oswald, sans-serif
}.lgx-heading .subheading {
    font-size: 2rem;
    line-height: 3rem;
    color: #1b273d;
    color: rgba(50, 51, 51, .8);
    font-weight: 400;
    margin: 0
}.lgx-heading-white .heading,
.lgx-heading-white .subheading {
    color: #fff
}.lgx-btn,
.lgx-submit,
.wpcf7-submit,
button {
    overflow: hidden;
    border: none;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
    outline: 0;
    position: relative;
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    margin: 0 auto;
    padding: 0.8rem 2.5rem;
    display: inline-block;
    letter-spacing: .1rem;
    background: #efa506;
    -moz-transition-duration: .3s;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-box-shadow: 0 8px 6px -6px rgba(50, 51, 51, .4);
    -moz-box-shadow: 0 8px 6px -6px rgba(50, 51, 51, .4);
    box-shadow: 0 8px 6px -6px rgba(50, 51, 51, .4)
}.lgx-btn span,
.lgx-submit span,
.wpcf7-submit span,
button span {
    position: relative;
    z-index: 1
}.lgx-btn:after,
.lgx-submit:after,
.wpcf7-submit:after,
button:after {
    content: "";
    position: absolute;
    left: 20px;
    top: 14px;
    height: 200px;
    width: 200px;
    background: #1b273d;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -webkit-transform: translateX(-98%) translateY(-25%) rotate(45deg);
    transform: translateX(-98%) translateY(-25%) rotate(45deg);
    opacity: .15
}.lgx-header {
    background: #f1f1f1
}.lgx-header .lgx-navbar {
    margin-bottom: 0;
    border: none;
    background: 0 0;
    border-radius: 0
}.lgx-header .lgx-navbar .lgx-nav {
    position: relative;
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
    -webkit-transform-origin: center;
    transform-origin: center;
    animation-duration: .4s;
    animation-timing-function: linear
}.lgx-header .lgx-navbar .lgx-nav li a {
    font-size: 1.6rem;
    line-height: 2.4000000000000004rem;
    font-weight: 400;
    text-transform: uppercase;
    opacity: .8;
    letter-spacing: .06rem;
    padding: 32px 11px;
    color: #1b273d
}.lgx-header .lgx-navbar .lgx-logo {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
    -webkit-transform-origin: center;
    transform-origin: center;
    animation-duration: .4s;
    animation-timing-function: linear;
    margin-top: .5rem;
    display: inline-block
}.lgx-header .menu-onscroll,
.lgx-single-speaker2:hover .social-group,
.lgx-single-speaker3:hover .social-group {
    animation-duration: .6s;
    animation-timing-function: linear
}.lgx-header .lgx-navbar .lgx-logo a img {
    float: left;
    -webkit-transition: all .4s ease-in-out 0s;
    -moz-transition: all .4s ease-in-out 0s;
    -o-transition: all .4s ease-in-out 0s;
    transition: all .4s ease-in-out 0s
}.lgx-header .lgx-container {
    max-width: 1140px;
    margin: 0 auto
}.lgx-header .menu-onscroll .lgx-nav-right .lgx-search,
.lgx-header-position-white .lgx-nav-right .lgx-search a,
.lgx-header-position-white .lgx-navbar .lgx-nav li a {
    color: #fff
}.lgx-header-position {
    width: 100%
}.lgx-header-position-fixed {
    position: fixed;
    z-index: 9;
    margin-top: 2rem
}.lgx-header .menu-onscroll {
    background: rgba(19,8,86,100);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-transform-origin: center;
    transform-origin: center;
    -moz-box-shadow: 0 10px 20px -12px rgba(0, 0, 0, .42), 0 3px 20px 0 rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 10px 20px -12px rgba(0, 0, 0, .42), 0 3px 20px 0 rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(0, 0, 0, .2);
    -o-box-shadow: 0 10px 20px -12px rgba(0, 0, 0, .42), 0 3px 20px 0 rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(0, 0, 0, .2);
    box-shadow: 0 10px 20px -12px rgba(0, 0, 0, .42), 0 3px 20px 0 rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(0, 0, 0, .2)
}.lgx-header .menu-onscroll .lgx-navbar .lgx-nav li a {
    color: #fff
}.lgx-header .menu-onscroll .lgx-navbar .lgx-logo {
    display: block
}.lgx-header .menu-onscroll .lgx-navbar .lgx-logo a img {
    margin-top: 0;
    -webkit-transition: all .2s ease-in-out 0s;
    -moz-transition: all .2s ease-in-out 0s;
    -o-transition: all .2s ease-in-out 0s;
    transition: all .2s ease-in-out 0s;
    max-width: 170px
}.lgx-header-position-fixed.menu-onscroll,
.lgx-header-position-fixed.menu-onscroll .navbar-collapse {
    margin-top: 0
}.lgx-banner {
    background: url(http://www.fillmurray.com/1920/912) top center no-repeat;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    background-size: cover
}.lgx-banner-music,
.lgx-banner12,
.lgx-banner13,
.lgx-banner14,
.lgx-banner16,
.lgx-banner2,
.lgx-banner3,
.lgx-banner4,
.lgx-banner5,
.lgx-banner6,
.lgx-banner7 {

    background: url(https://tioccese.sirv.com/fasesa-website-images/banners/1.webp) top center no-repeat;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    background-size: cover
}.lgx-banner-info {
    color: #fff
}.lgx-banner-info .subtitle {
    font-family: Poppins, sans-serif;
    font-size: 3.5rem;
    font-weight: 300;
    color: #efa506;
    margin: 0;
    line-height: 7.2rem
}.lgx-banner-info .title {
    margin: 0 0 2.6rem;
    font-family: Oswald, sans-serif;
    font-size: 5rem;
    line-height: 16.5rem;
    line-height: 12rem;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase
}.lgx-banner-info .date,
.lgx-banner-info .location {
    font-family: Poppins, sans-serif;
    font-size: 2.6rem;
    line-height: 3.9000000000000004rem;
    font-weight: 300;
    margin: 0 0 .3rem
}.lgx-banner-info .location {
    color: #fff
}.lgx-banner-info .location i {
    color: #efa506
}.lgx-banner-info-center {
    text-align: center
}.lgx-banner-info-center .subtitle {
    margin-bottom: 1rem
}.lgx-about {
    background: #fff
}.lgx-about-content,
.lgx-about-content .section-btn-area {
    text-align: justify
}.lgx-about-content-area .lgx-heading {
    margin-bottom: 2.6rem;
    text-align: left
}.lgx-about-content-area .lgx-heading .heading {
    margin: 35px
}.lgx-single-speaker .speaker-info .subtitle,
.lgx-single-speaker-circle .speaker-info .subtitle,
.lgx-single-speaker2 .speaker-info .subtitle {
    font-family: Poppins, sans-serif;
    text-transform: uppercase
}.lgx-about-service {
    margin-top: 4.2rem;
    display: flex;
    margin-left: -1rem;
    margin-right: -1rem
}.lgx-about-service .lgx-single-service-white {
    flex: 1;
    background: #f1f1f1;
    margin-left: 1rem;
    margin-right: 1rem;
    padding: 2rem 3rem;
    border-radius: 6px
}.icons {
    font-size: 68px;
    font-size: 6.8rem;
    opacity: .4;
    display: flex;
    justify-content: center;
    height: 68px;
    margin-bottom: 20px;
}.lgx-about-content-area-center {
    text-align: left;
    max-width: 800px;
    margin: 0 auto
}.lgx-about-content-area-center .lgx-about-content,
.lgx-about-content-area-center .lgx-about-content .section-btn-area,
.lgx-about-content-area-center .lgx-heading {
    text-align: center
}.lgx-speakers2 {
    background: url(https://tioccese.sirv.com/fasesa-website-images/rover.webp) bottom left no-repeat fixed;
    -webkit-background-size: auto auto, cover;
    -o-background-size: auto auto, cover;
    -moz-background-size: auto auto, cover;
    background-size: auto auto, cover
}.lgx-speakers2 .lgx-inner {
    background: rgba(27, 39, 61, .7)
}.lgx-single-speaker2 {
    margin-bottom: 4.2rem;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s
}.lgx-single-speaker2 figure a.profile-img img,
.lgx-single-speaker3 figure {
    -webkit-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s
}.lgx-single-speaker2 figure {
    overflow: hidden;
    position: relative
}.lgx-single-speaker2 figure a {
    overflow: hidden;
    display: block
}.lgx-single-speaker2 figure a.profile-img img {
    transition: all .3s ease-in-out 0s
}.lgx-single-speaker2 figure figcaption a {
    font-size: 2.6rem;
    line-height: 3.9000000000000004rem;
    color: #554bb9;
    padding: 0 .3rem
}.lgx-single-speaker2 .social-group {
    background: #554bb9;
    position: absolute;
    top: 5px;
    left: 5px;
    z-index: 99;
    text-align: right;
    padding: 1rem 2rem;
    opacity: 0
}.lgx-single-speaker2 .social-group a {
    color: #fff;
    display: block
}.lgx-single-speaker2 .speaker-info {
    background: #fff;
    padding: 1.5rem 2rem 2rem;
    text-align: center
}.lgx-single-speaker2 .speaker-info .title {
    font-size: 2.6rem;
    line-height: 3.9000000000000004rem;
    font-weight: 700;
    margin: 0;
    color: #1b273d
}.lgx-single-speaker2 .speaker-info .title a {
    font-size: inherit;
    color: inherit
}.lgx-single-speaker2 .speaker-info .subtitle {
    font-size: 1.4rem;
    line-height: 2.0999999999999996rem;
    font-weight: 400;
    margin: 0;
    color: #ec398b;
    opacity: .7
}.lgx-single-speaker3 figure {
    background: #fff;
    border-radius: 16px;
    padding: 1.5rem;
    transition: all .3s ease-in-out 0s
}.lgx-single-speaker3 .social-group {
    top: 0;
    left: 0
}.lgx-single-speaker3 .speaker-info {
    padding: 1.5rem 1rem 2rem
}.lgx-schedule {
    background: rgba(19,8,86,100)
}.lgx-schedule .lgx-inner {
    background: url(https://tioccese.sirv.com/fasesa-website-images/events-header-bg.webp) bottom center no-repeat;
    -webkit-background-size: 100% auto, cover;
    -o-background-size: 100% auto, cover;
    -moz-background-size: 100% auto, cover;
    background-size: 100% auto, cover
}.lgx-tab .lgx-nav,
.lgx-tab .lgx-tab-content {
    float: left
}.lgx-tab .lgx-nav {
    width: 25%;
    padding: 3rem 0
}.lgx-tab .lgx-nav-nogap {
    width: 25%;
    margin-right: 0
}.lgx-tab .lgx-nav-colorful {
    padding: 0
}.lgx-tab .lgx-nav-colorful li {
    margin: 0 !important;
    padding: 1rem 5px !important
}.lgx-tab .lgx-nav-colorful li:nth-child(1) {
    background: #efa506
}.lgx-tab .lgx-nav-colorful li:nth-child(2) {
    background: #ff8a00
}.lgx-tab .lgx-nav-colorful li:nth-child(3) {
    background: #00b9ff
}.lgx-tab .lgx-nav-colorful li:nth-child(4) {
    background: #8dc63f
}.lgx-tab .lgx-nav-colorful li:nth-child(5) {
    background: #6ba229
}.lgx-tab .lgx-nav-colorful .active {
    background: #554bb9 !important
}.lgx-tab .lgx-tab-content {
    width: 75%
}.lgx-tab .nav-pills {
    background: #554bb9;
    text-align: right;
    display: inline-block;
    margin-bottom: 2.6rem;
    -moz-box-shadow: 0 13px 35px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 13px 35px rgba(0, 0, 0, .1);
    -o-box-shadow: 0 13px 35px rgba(0, 0, 0, .1);
    box-shadow: 0 13px 35px rgba(0, 0, 0, .1)
}.lgx-tab .nav-pills li {
    padding: 5px;
    margin: 0 .4rem;
    float: none
}.lgx-tab .nav-pills li a {
    padding: 1.6rem 2rem
}.lgx-tab .nav-pills li a h3 {
    font-size: 2rem;
    font-weight: 400;
    line-height: 2.6rem;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    letter-spacing: 1px
}.lgx-tab .nav-pills li a p {
    font-size: 1.4rem;
    line-height: 2.0999999999999996rem;
    font-weight: 300;
    margin: 0;
    color: #fff;
    opacity: .7
}.lgx-tab .nav-pills .active {
    position: relative;
    border-radius: 0;
    background: 0 0
}.lgx-tab .nav-pills .active a {
    background: 0 0;
    border-radius: 0
}.lgx-tab .nav-pills .active a h3 {
    color: #efa506
}.lgx-tab2 .lgx-nav,
.lgx-tab2 .lgx-tab-content {
    float: left
}.lgx-tab2 .lgx-nav {
    width: 100%;
    margin-right: 0;
    padding: 1.5rem 0
}.lgx-tab2 .lgx-tab-content {
    width: 100%
}.lgx-tab2 .nav-pills {
    text-align: center;
    margin-bottom: 3rem;
    display: flex
}.lgx-tab2 .lgx-nav-nogap,
.panel-group {
    margin-bottom: 0
}.lgx-tab2 .nav-pills li {
    flex: 1;
    float: none
}.lgx-tab2 .nav-pills li a {
    padding: 1rem 2rem
}.lgx-tab2 .nav-pills li a h3 {
    font-size: 2rem;
    font-weight: 400;
    line-height: 2.6rem;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    letter-spacing: 1px
}.lgx-tab2 .nav-pills li a p {
    font-size: 1.4rem;
    line-height: 2.0999999999999996rem;
    font-weight: 300;
    margin: 0;
    color: #fff;
    opacity: .7
}.lgx-tab2 .lgx-nav-colorful {
    padding: 0
}.lgx-tab2 .lgx-nav-colorful li {
    padding: 1.5rem 5px !important
}.panel-group .panel {
    background: rgba(255, 255, 255, .85);
    margin-bottom: 5px;
    border-radius: 16px;
    -webkit-box-shadow: 0 8px 6px -6px rgba(50, 51, 51, .1);
    -moz-box-shadow: 0 8px 6px -6px rgba(50, 51, 51, .1);
    box-shadow: 0 8px 6px -6px rgba(50, 51, 51, .1)
}.lgx-tab-content {
    background: rgba(85, 75, 185, .1);
    border: 2px solid #554bb9;
    padding: 1rem 1rem .5rem;
    -webkit-box-shadow: 0 13px 35px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 13px 35px rgba(0, 0, 0, .1);
    box-shadow: 0 13px 35px rgba(0, 0, 0, .1);
    overflow: hidden
}.lgx-tab-content .active.in {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
    -webkit-transform-origin: center;
    transform-origin: center;
    animation-duration: .4s;
    animation-timing-function: linear
}.lgx-panel {
    border: none;
    box-shadow: none
}.lgx-panel .panel-heading {
    background: 0 0
}.lgx-panel .collapsed {
    background: #fff;
    border-radius: 8px;
    display: block
}.lgx-panel .collapsed .schedule-info {
    background: 0 0 !important
}.lgx-panel .panel-collapse .panel-body {
    border: none !important
}.lgx-panel .panel-body {
    padding: 0 2rem 2rem;
    margin-left: 120px;
    display: block
}.lgx-panel .lgx-single-schedule {
    display: flex;
    padding: 2rem 1.5rem
}.lgx-panel .lgx-single-schedule .schedule-info {
    width: 100%;
    background: #fff;
    padding: 2.6rem 3rem;
    border-radius: 8px
}.lgx-panel .lgx-single-schedule .schedule-info .time {
    background: rgba(239, 165, 6, .1);
    font-family: Oswald, sans-serif;
    font-size: 1.6rem;
    line-height: 2.4000000000000004rem;
    font-weight: 600;
    text-transform: uppercase;
    display: inline-block;
    margin: 0 0 .5rem;
    padding: .2rem 1rem;
    border-radius: 25px
}.lgx-panel .lgx-single-schedule .schedule-info .time span {
    color: #efa506
}.lgx-panel .lgx-single-schedule .schedule-info .title {
    font-family: Poppins, sans-serif;
    font-size: 2.6rem;
    font-weight: 900;
    line-height: 3.4rem;
    margin: 0
}.lgx-panel .panel-body .text {
    margin-bottom: 1.6rem
}.lgx-panel .panel-body .location {
    font-family: Oswald, sans-serif;
    font-size: 1.6rem;
    line-height: 2.4000000000000004rem;
    font-weight: 400;
    margin-bottom: 1.6rem
}.lgx-panel .panel-body .location strong {
    font-weight: 700;
    color: #554bb9
}.lgx-panel .panel-body .location span {
    color: #554bb9
}.lgx-panel:last-child {
    border-bottom: 1px solid transparent
}.lgx-footer {
    background: url(https://tioccese.sirv.com/fasesa-website-images/footer-bg.webp) bottom center no-repeat;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    color: #fff;
    text-align: center
}.lgx-social-footer {
    font-size: 26px;
    margin-left: 0
}.lgx-social-footer li {
    color: #fff;
    list-style-type: none;
    display: inline-block;
    padding: 0;
    cursor: pointer;
    transition: ease .3s;
    opacity: .7;
    margin-bottom: 5px
}.lgx-social-footer li a {
    color: inherit;
    background: #fff;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    -webkit-box-shadow: 0 2px 10px rgba(52, 61, 71, .2);
    -moz-box-shadow: 0 2px 10px rgba(52, 61, 71, .2);
    box-shadow: 0 2px 10px rgba(52, 61, 71, .2)
}.lgx-social-footer li a i {
    font-size: 24px;
    line-height: 45px
}.lgx-footer-area {
    display: flex;
    overflow: hidden;
    padding: 6.8rem 0
}.lgx-footer-single {
    flex: 1;
    text-align: left;
    color: rgba(255, 255, 255, .5);
    display: block;
    margin-left: 15px;
    margin-right: 15px
}.lgx-footer-single .logo {
    display: block
}.lgx-footer-single address {
    margin-bottom: 1.5rem;
    line-height: 2.4rem;
    color: white
}.lgx-footer-single .footer-title,
.lgx-footer-single ul li {
    font-family: Oswald, sans-serif;
    font-size: 1.6rem
}.lgx-footer-single .footer-title {
    line-height: 2.4000000000000004rem;
    text-transform: uppercase;
    margin-bottom: 2.4rem;
    color: #fff;
    font-weight: 700;
    letter-spacing: .08rem
}.lgx-footer-single ul li {
    color: #999;
    line-height: 3rem
}.lgx-footer-single ul li a {
    font: inherit;
    color: inherit;
    -moz-transition-duration: .3s;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s
}.lgx-footer-bottom {
    border-top: 1px solid rgba(255, 255, 255, .1);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding-top: 2.4rem;
    padding-bottom: 4.2rem;
    text-align: center;
    color: rgba(255, 255, 255, .5);
    font-family: Oswald, sans-serif;
    font-size: 1.4rem;
    line-height: 2.0999999999999996rem;
    text-transform: uppercase;
    font-weight: 400
}.lgx-footer-bottom p {
    font-family: inherit;
    color: inherit;
    font-weight: inherit;
    font-size: inherit;
    letter-spacing: .08rem
}.lgx-footer-bottom p a,
.lgx-footer-bottom p span {
    color: #efa506
}.featured-icon {
    width: 76px;
    height: 78px
}